System.Data 2.0.0.0 System.Object To be added.

Provides static values that are used for the column names in the MetaDataCollection objects contained in the . The is created by the GetSchema method.

- Field
  System.String To be added.

  Used by the GetSchema method to create the CollectionName column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the ColumnSize column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the CompositeIdentifierSeparatorPattern column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the CreateFormat column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the CreateParameters column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the DataSourceProductName column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the DataSourceProductVersion column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the DataSourceProductVersionNormalized column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the DataType column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the GroupByBehavior column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IdentifierCase column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IdentifierPattern column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsAutoIncrementable column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsBestMatch column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsCaseSensitive column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsConcurrencyType column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsFixedLength column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsFixedPrecisionScale column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsLiteralSupported column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsLong column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsNullable column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsSearchable column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsSearchableWithLike column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the IsUnsigned column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the LiteralPrefix column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the LiteralSuffix column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the MaximumScale column in the DataTypes collection.

  2.0.0.0
- Field
  System.String

  For numeric data types, this indicates the minimum number of digits to the right of the decimal point.

  Used by the GetSchema method to create the MinimumScale column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the NumberOfIdentifierParts column in the MetaDataCollections collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the NumberOfRestrictions column in the MetaDataCollections collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the OrderByColumnsInSelect column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the ParameterMarkerFormat column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the ParameterMarkerPattern column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the ParameterNameMaxLength column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the ParameterNamePattern column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the ProviderDbType column in the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the QuotedIdentifierCase column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the QuotedIdentifierPattern column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the ReservedWord column in the ReservedWords collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the StatementSeparatorPattern column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the StringLiteralPattern column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the SupportedJoinOperators column in the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  Used by the GetSchema method to create the TypeName column in the DataTypes collection.

  2.0.0.0